/*
Theme Name: Marlene Child
Theme URI: http://fontana.lu
Description: SMARTCITIESMAG.LU
Author: art2com sarl
Author URI: http://fontana.lu
Template: marlene
Version: 1.0.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('../marlene/style.css');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro:400,600,700');
/* -------- Theme customization starts here -------- */

*, 
*:focus, 
*:active, 
a:active, 
a:focus, 
a:active, 
a:focus, 
input:focus, 
input:active {-moz-outline-style:none!important; outline:none!important; outline:0!important;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-family: "Roboto Condensed", sans-serif!important; text-transform: uppercase!important; letter-spacing: 0.5px!important;}
p {font-family: "Source Serif Pro", serif!important; color:#3c3c3c; font-weight: 600!important;}

ul > li { font-family: "Source Serif Pro", serif!important;color: #3c3c3c!important:;font-weight: 600!important;}

h2 {font-size: 14px!important; color:#3c3c3c;}
img#desktop-logo {height: auto!important; max-width: 158px!important;}
.site-title, .site-logo {float: none!important; text-align: center;}
#primary-menu > li > a {font-family: "Roboto Condensed", sans-serif!important; font-size: 10px!important; padding: 14px 0!important;}
#primary-menu > li {margin-right: 20px!important;}
#homeslider:after {border-bottom: none!important;}
#homeslider .slider-content {bottom: 0px!important; left: 0px!important; padding: 35px!important; height: 200px!important; background-color: rgba(174, 190, 198, 0.5)!important;}
.page-template-archive-events .page-header {background-color: #3c3c3b!important;}
span.date-event {font-family: "Roboto Condensed", sans-serif!important; font-size: 13px!important; font-weight: normal!important;}
#homeslider .entry-categories:after {display:none!important;}
.widget h3.widget-title span {padding-bottom: 0.1em!important;}
.footer-widget #nav_menu-2 {font-family: "Roboto Condensed", sans-serif!important; text-transform: uppercase!important;}
.footer-widget:first-child * {color: #fff;}
.marlene-widget-newsletter h3.widget-title {margin-bottom: 1em!important;}
.footer-widget:first-child h6 {text-decoration: underline;}
.today-date {padding-top:7px!important; margin-bottom: 0em!important; color:#1d1d1d!important; font-family: "Source Serif Pro", serif!important; font-size:10px!important;}
.no-results.not-found header {background-color:#3c3c3b!important;}
.no-results.not-found h1 {color: #fff!important;}
.entry-meta .author-avatar {display: hidden!important;}
#search-modal-obfuscator {opacity: 0.97!important;}
#search-modal input[type="submit"], #close-search-modal, #marlene-load-more, .mobile #menu-toggle, .wpcf7-form-control.wpcf7-submit {background-color: #8bc543!important;}
#search-modal input[type="submit"]:hover, #close-search-modal:hover, #marlene-load-more:hover, #search-modal-toggle:hover, .mobile #menu-toggle:hover, a:hover, .wpcf7-form-control.wpcf7-submit:hover {opacity:0.8!important;}
.currentdate {text-transform: capitalize!important;}
#primary li h2 a:hover, .footer-widget a:hover {opacity:1!important; color:#8bc543!important;}
#primary-menu > li > a:hover {color:#fff!important; opacity:1!important;}
#search-modal-toggle:hover {color: #fff!important;}
.marlene-loader > div {background-color: #8bc543!important;}
.marlene-newsletter-form input[type="submit"] {font-family: "Roboto Condensed", sans-serif!important; text-transform: uppercase!important; background-color: #8bc543!important; letter-spacing: 0.5px!important}
.marlene-newsletter-form input[type="submit"]:hover {background-color: #9dc56a!important;}
#search-modal-toggle {background-color: #2b2d2f!important; border-left: 2px solid #1b1d1f!important;}
#colophon {background-color: #3c3c3b!important; padding-bottom:48px!important; margin-top: 48px!important; padding-top: 62px!important;}
.footer-widget #nav_menu-2 {margin-bottom:0px!important; margin-top:-3px!important;}
.marlene-newsletter-field {margin-bottom: 13px!important;}
#colophon .marlene-widget-newsletter {padding-top:3px!important;}
#colophon .widget_nav_menu a {font-size:11px!important; letter-spacing:0.5px!important;}
#colophon .marlene-widget-newsletter h3 {font-size: 13px!important;}
#colophon p {font-family:"Roboto Condensed", sans-serif!important; font-weight:normal!important;}
.front-page-sidebar-content section#custom_html-2.widget_text.widget_custom_html .textwidget.custom-html-widget{text-align: right!important;}
li.category-green-building .entry-categories a {color: #F0B93A!important;}
li.category-green-building a.more-button {background-color: #F0B93A!important;}
li.category-laboratoire-social .entry-categories a {color: #94ABFF!important;}
li.category-laboratoire-social a.more-button {background-color: #94ABFF!important;}
li.category-gouvernance .entry-categories a {color: #7A9999!important;}
li.category-gouvernance a.more-button {background-color: #7A9999!important;}
li.category-environnement .entry-categories a {color: #8bc643!important}
li.category-environnement a.more-button {background-color: #8bc643!important;}
li.category-mobilite .entry-categories a {color: #40B3ED!important;}
li.category-mobilite a.more-button {background-color: #40B3ED!important;}
li.category-non-classe .entry-categories a {color: #3c3c3b!important;}
li.category-non-classe a.more-button {background-color: #3c3c3b!important;}
li.category-digital .entry-categories a {color: #FF6619!important;}
li.category-digital a.more-button {background-color: #FF6619!important;}
li.category-evenements .entry-categories a {color: #3c3c3b!important;}
li.category-evenements a.more-button {background-color: #3c3c3b!important;}
.entry-categories a {font-weight:bold!important; font-family: "Roboto Condensed", sans-serif!important; font-size:11px!important; border-bottom: 1px solid!important; letter-spacing:0.5px!important;}
.slider-content > .entry-categories > a {font-weight:bold!important; font-family: "Roboto Condensed", sans-serif!important; font-size:13px!important;}
.slider-content h2.entry-title {line-height: 1.3!important; letter-spacing:0.5px!important; font-size: 22px!important; font-weight:800!important;}
#homeslider {margin: 0 auto 55px!important;}
#homeslider .entry-categories {margin-bottom: 10px!important;}
a.more-button {font-size: 12px!important; font-weight:bold!important; font-family: "Roboto Condensed", sans-serif!important; padding: 4px 13px!important; border-radius: 9px!important; letter-spacing: 0.5px!important;}
aside#related-posts h3 {background-color: #8bc643!important; font-size: 12px!important; font-weight:bold!important; font-family: "Roboto Condensed", sans-serif!important; padding: 6px 32px!important;}
#top-header {padding: 0px!important; margin-bottom:0em!important;}
body {padding-top: 11px!important;}
div.entry-content h1.content-title {margin-top: 15px!important;}
header.page-header + .post-thumbnail {margin-bottom: 7px!important;}
header.page-header {border:none!important; margin-bottom: 20px!important;}
header.page-header h1.page-title {color:#fff!important; font-weight:bold!important;}
#marlene-load-more-wrap a {padding: 12px!important; letter-spacing: 0.5px!important;} 
button#menu-toggle {padding: 12px!important; letter-spacing: 0.5px!important;} 
.category-a-la-une .page-header {background-color:#3c3c3b!important;}
.category-green-building .page-header {background-color:#F0B93A!important;}
.category-laboratoire-social .page-header {background-color:#94ABFF!important;}
.category-gouvernance .page-header {background-color:#7A9999!important;}
.category-environnement .page-header {background-color:#8bc643!important;}
.category-mobilite .page-header {background-color:#40B3ED!important;}
.category-non-classe .page-header {background-color:#3c3c3b!important;}
.category-digital .page-header {background-color:#FF6619!important;}
.category-evenements .page-header {background-color:#3c3c3b!important;}
.category-green-building .entry-content h2 {color:#F0B93A!important;}
.category-laboratoire-social .entry-content h2 {color:#94ABFF!important;}
.category-gouvernance .entry-content h2 {color:#7A9999!important;}
.category-environnement .entry-content h2 {color:#8bc643!important;}
.category-mobilite .entry-content h2 {color:#40B3ED!important;}
.category-non-classe .entry-content h2 {color:#3c3c3b!important;}
.category-digital .entry-content h2 {color:#FF6619!important;}
.category-evenements .entry-content h2 {color:#3c3c3b!important;}
.special-quotes {padding-bottom:10px;}
.special-quotes p {margin: 1.5em 0!important; font-weight: bold!important; font-family: "Source Serif Pro", serif!important;}
.special-quotes .fa.fa-quote-left:before, .special-quotes .fa.fa-quote-right:before {font-size:42px!important;}
.category-green-building .special-quotes .fa.fa-quote-left:before, .category-green-building .special-quotes .fa.fa-quote-right:before {color:#F0B93A!important;}
.category-laboratoire-social .special-quotes .fa.fa-quote-left:before, .category-laboratoire-social .special-quotes .fa.fa-quote-right:before {color:#94ABFF!important;}
.category-gouvernance .special-quotes .fa.fa-quote-left:before, .category-gouvernance .special-quotes .fa.fa-quote-right:before {color:#7A9999!important;}
.category-environnement .special-quotes .fa.fa-quote-left:before, .category-environnement .special-quotes .fa.fa-quote-right:before {color:#8bc643!important;}
.category-mobilite .special-quotes .fa.fa-quote-left:before, .category-mobilite .special-quotes .fa.fa-quote-right:before {color:#40B3ED!important;}
.category-non-classe .special-quotes .fa.fa-quote-left:before, .category-non-classe .special-quotes .fa.fa-quote-right:before {color:#3c3c3b!important;}
.category-digital .special-quotes .fa.fa-quote-left:before, .category-digital .special-quotes .fa.fa-quote-right:before {color:#FF6619!important;}
.category-evenements .special-quotes .fa.fa-quote-left:before, .category-evenements .special-quotes .fa.fa-quote-right:before {color:#3c3c3b!important;}
blockquote {background-color: #fff!important;}
blockquote {border-left: 5px solid !important; color: !important;}
.category-green-building blockquote {border-left: 7px solid #F0B93A!important;}
.category-green-building blockquote * {color:#F0B93A !important;}
.category-laboratoire-social blockquote {border-left: 7px solid #94ABFF!important;}
.category-laboratoire-social blockquote * {color:#94ABFF !important;}
.category-gouvernance blockquote {border-left: 7px solid #7A9999!important;}
.category-gouvernance blockquote * {color:#7A9999 !important;}
.category-environnement blockquote {border-left: 7px solid #8bc643!important;}
.category-environnement blockquote * {color:#8bc643 !important;}
.category-mobilite blockquote {border-left: 7px solid #40B3ED!important;}
.category-mobilite blockquote * {color:#40B3ED !important;}
.category-digital blockquote {border-left: 7px solid #FF6619!important;}
.category-digital blockquote * {color:#FF6619 !important;}
.category-non-classe blockquote {border-left: 7px solid #3c3c3b!important;}
.category-non-classe blockquote * {color:#3c3c3b !important;}
.category-evenements blockquote {border-left: 7px solid #3c3c3b!important;}
.category-evenements blockquote * {color:#3c3c3b !important;}
aside.wrap.ads-under-menu {margin-bottom: 12px!important;}
.category-green-building .entry-content p a {color:#F0B93A!important; border:none!important;}
.category-laboratoire-social .entry-content p a {color:#94ABFF!important; border:none!important;}
.category-gouvernance .entry-content p a {color:#7A9999!important; border:none!important;}
.category-environnement .entry-content p a {color:#8bc643!important; border:none!important;}
.category-mobilite .entry-content p a {color:#40B3ED!important; border:none!important;}
.category-digital .entry-content p a {color:#FF6619!important; border:none!important;}
.category-non-classe .entry-content p a {color:#8bc543!important; border:none!important;}
.category-evenements .entry-content p a {color:#8bc543!important; border:none!important;}
.entry-meta span, .entry-meta span a {font-family: "Source Serif Pro", serif!important; font-style: italic!important; font-weight: normal!important;}
header#masthead {margin-bottom: 19px!important; padding-top:12px!important;}
.site-logo {margin-bottom: 9px!important;}
#top-header .site-follow {margin-bottom: 7px!important; }
#marlene-load-more-wrap {clear:both!important;}
#top-header {padding-top: 6px!important; padding-bottom: 5px!important;}
#search-modal input[type="submit"], #close-search-modal, #marlene-load-more, .mobile #menu-toggle {font-family: "Roboto Condensed", sans-serif!important;}
.button, button, input[type="button"], input[type="reset"], input[type="submit"] {border-radius: 8px!important;}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {font-family: "Source Serif Pro", serif!important; font-weight: normal!important;}
.widget.ads-under-menu ul {margin:0px!important;}
.owl-carousel .owl-controls {top: -37.25px!important;}
.single-post .entry-meta, .single-event .entry-meta {line-height: 1!important; color: #3c3c3b!important; padding-top: 20px!important;}
div.entry-content h1.content-title {line-height: 1.3!important;}
#mks_ads_widget-3 > ul > li > a > img {height:auto!important;}
.wp-block-pullquote {padding: 32px 0 9px!important;}
.wp-block-pullquote blockquote {padding-right:32px!important;}
blockquote.wp-block-quote {padding: 0px 0px 0px 32px!important;}
.post-module.has-bg ul.posts {padding-top: 26px!important; padding-bottom: 26px!important;}
.post-module .entry-categories {margin-bottom: 14px!important;}
.post-module .post-thumbnail {margin-bottom: 25px!important;}
.post-module.columns-4 .post-thumbnail {margin-bottom:15px!important;}
.post-module {margin-bottom: 52px!important;}
.post-module .entry-title {line-height:1.3!important;}
.post-module .entry-summary {margin-top: 18px!important;}
#search-modal input[type="search"] {background-size: 18% 40%!important;}
#search-modal input[type="search"] {width: 600px!important;}
.facebook, .twitter {opacity:1!important;}
article .post-thumbnail img {width: 100%!important;}
body:not(.page-template-custom-front-page-php) li:not(.category-green-building):not(.category-laboratoire-social):not(.category-gouvernance):not(.category-environnement):not(.category-a-la-une):not(.category-mobilite):not(.category-non-classe):not(.category-digital) .entry-categories a {color: #3c3c3b!important;}
li:not(.category-green-building):not(.category-laboratoire-social):not(.category-gouvernance):not(.category-environnement):not(.category-a-la-une):not(.category-mobilite):not(.category-non-classe):not(.category-digital) a.more-button {background-color: #3c3c3b!important;}
article:not(.category-green-building):not(.category-laboratoire-social):not(.category-gouvernance):not(.category-environnement):not(.category-a-la-une):not(.category-mobilite):not(.category-non-classe):not(.category-digital) .page-header {background-color:#3c3c3b!important;}
article:not(.category-green-building):not(.category-laboratoire-social):not(.category-gouvernance):not(.category-environnement):not(.category-a-la-une):not(.category-mobilite):not(.category-non-classe):not(.category-digital) .entry-content h2 {color:#3c3c3b!important;}
article:not(.category-green-building):not(.category-laboratoire-social):not(.category-gouvernance):not(.category-environnement):not(.category-a-la-une):not(.category-mobilite):not(.category-non-classe):not(.category-digital) .special-quotes .fa.fa-quote-left:before, 
article:not(.category-green-building):not(.category-laboratoire-social):not(.category-gouvernance):not(.category-environnement):not(.category-a-la-une):not(.category-mobilite):not(.category-non-classe):not(.category-digital) .special-quotes .fa.fa-quote-right:before {color:#3c3c3b!important;}
article:not(.category-green-building):not(.category-laboratoire-social):not(.category-gouvernance):not(.category-environnement):not(.category-a-la-une):not(.category-mobilite):not(.category-non-classe):not(.category-digital) blockquote {border-left: 7px solid #3c3c3b!important;}
article:not(.category-green-building):not(.category-laboratoire-social):not(.category-gouvernance):not(.category-environnement):not(.category-a-la-une):not(.category-mobilite):not(.category-non-classe):not(.category-digital) blockquote * {color:#3c3c3b !important;}
.entry-categories a[href*="a-la-une"] {display:none!important;}
.error-404.not-found h1.page-title {color:#3c3c3b!important;}
.mks_adswidget_ul li img {height: auto!important;}
.wpcf7 * {letter-spacing: 0.5px!important; line-height: 2!important;}
.wpcf7 label {text-transform: uppercase!important; font-family: "Roboto Condensed", sans-serif!important;}
.wpcf7 textarea {font-weight:normal!important; font-family: "Source Serif Pro", serif!important;}
form .wpcf7-not-valid {border: 1px solid #d7352d!important;}
form .wpcf7-not-valid-tip {display: none!important;}
form .wpcf7-validation-errors {display: none !important;}
span.wpcf7-quiz-label {display: block!important;}
.post-sharer .fa.fa-twitter, .post-sharer .fa.fa-facebook-official {margin-right: 0em!important;}
.post-sharer .marlene-facebook-share, .post-sharer .marlene-twitter-share {padding:.6em 1em!important;}
.tags-links {display:none!important;}
body.archive.category-evenements a.post-thumbnail img, body.archive.category-evenements .entry-categories {display:none!important;}
body.search.search-results header.page-header {background-color:#3c3c3b!important;}
body.search.search-results h1.page-title > span {color:#fff!important;}
#cookie-notice {background: #000000!important; color: #FFFFFF!important; padding: 25px 4px!important; font-size: 12px!important;}
#cookie-notice .cn-button {font-size: 13px; border: 0px!important; border-radius: 0px!important; background-color: transparent!important; padding: 3px 10px 0px 10px!important;}
.marlene-more-no-posts {display:none!important;}
.wpcf7 textarea, .wpcf7 input {width: 340px!important; padding: 7px 20px!important;}
#primary-menu-container {letter-spacing: 0.5px!important;}
.related-posts.owl-carousel time.entry-date {font-size: 12px!important; font-family: "Source Serif Pro", serif!important;}
@media (min-width: 1200px) {
    #primary-menu > li {margin-right: 16px!important;}
    #primary-menu > li > a {letter-spacing: 0.5!important; font-size: 12px!important; padding: 12px 0!important;}  
}
@media (max-width: 1200px) {
    .fixed-yes #site-navigation {width: 90%!important; position: fixed!important; left: 5%!important; z-index: 1400!important;}
}
@media (min-width: 1100px) and (max-width: 1200px) {
    #primary-menu > li {margin-right: 11px!important;}
    #primary-menu > li > a {letter-spacing: 0.5!important; font-size: 11.5px!important; padding: 12.5px 0!important;}  
}
@media (min-width: 1024px) and (max-width: 1100px) {
    #primary-menu > li {margin-right: 10px!important;}
    #primary-menu > li > a {letter-spacing: 0.4!important; font-size: 10.5px!important; padding: 13.5px 0!important;}
    #primary-menu-container {letter-spacing: 0.4!important;}
}
@media (min-width: 992px) and (max-width: 1024px)  {
    #primary-menu > li {margin-right: 10px!important;}
    #primary-menu > li > a {letter-spacing: 0.4!important; font-size: 10px!important; padding: 13.5px 0!important;}
    #primary-menu-container {letter-spacing: 0.4!important;}
}
@media (min-width: 992px){
    .mks_adswidget_ul {text-align: right!important;}
    aside#secondary .mks_adswidget_ul li a img, aside#secondary .mks_adswidget_ul img, aside#secondary .widget-area section img { height: auto!important;}
    .mks_ads_widget .small li, .mks_ads_widget ul.custom li, .small.mks_adswidget_ul li, .custom.mks_adswidget_ul li {margin-right: 0px!important;}
    #primary-menu-container {letter-spacing: 0.5!important;}
    aside#secondary section > img {width: 100%!important;}
    body:not(.page-template-custom-front-page).right-sidebar #main {padding-right: 28px!important;}
    aside#secondary section {text-align: right!important;}
    #homeslider {margin: 0 auto 55px!important; max-width: 1170px!important; height: auto!important; width: 100%;}
    #primary-menu, .desktop #primary-menu-container {background-color: #3c3c3b!important;} 
    #homeslider {margin: 0 auto 5em!important; height: auto!important; width: 100%; max-width: 815px;}
    #primary-menu-container {padding: 0 20px!important; height:48px!important;}
    .footer-widget + .footer-widget {padding-left: 14%!important; width: auto!important;}
}
@media (max-width: 992px) {
    .mks_adswidget_ul {text-align: center!important;}
    .front-page-sidebar-content section#custom_html-2.widget_text.widget_custom_html .textwidget.custom-html-widget {text-align: center!important;}
    #colophon input[type="text"] {width: 50%!important;}
    aside#secondary section.widget {text-align: center!important}
    #masthead .wrap {border-bottom: 0px!important; padding-bottom: 0px!important;}
    #search-modal input[type="search"] {background-size: 76px 40%!important; padding-left: 2.5em!important; width: 100%!important;}
    .today-date {display:block!important;}
    .mobile .admin-bar #primary-menu-container {color:#fff!important; background-color: #3c3c3b!important;}
    .search-form label {margin-bottom: 0px!important;}
    #primary-menu > li > a {font-size: 15px!important; padding: 0px 0!important;}
}
@media (min-width: 768px) {
    #homeslider .slider-content {width: 350px!important;}
    #homeslider {margin: 0 auto 55px!important; height: auto!important; width: 100%; max-width: 815px;}
}
@media (max-width: 768px) {
    #colophon input[type="text"] {width: 100%!important;}
    #homeslider .slider-content {height:180px!important; padding:30px!important; background-color: rgba(174, 190, 198, 1)!important;}
    .slider-content h2.entry-title {font-size: 24px!important;}
}
@media (min-width: 480px) {
    .wpcf7 * {font-size: 14px!important;}
    #homeslider {margin: 0 auto 55px!important; height: auto!important; width: 90%;}
}
@media (max-width: 480px) {
    .wpcf7 * {font-size: 11px!important;}
    .slider-content h2.entry-title {font-size: 18px!important;}
    #homeslider .slider-content {padding:15px!important; height: 130px!important; background-color: rgba(174, 190, 198, 1)!important;}
    #homeslider {padding-left: 15px; padding-right: 15px;}
    .flex-direction-nav a {margin: -15px 15px 0!important;}
}
@media (max-width: 320px) { 
    .slider-content h2.entry-title {font-size: 15px!important;}
    #homeslider .slider-content {padding:15px!important; height: 115px!important; background-color: rgba(174, 190, 198, 1)!important;}
}

/*
_____________________________________________________________________________________________________________________

= AJOUTER UNE NOUVELLE CATEGORIE =

-------------------------------- ajouter : 

li.category-X .entry-categories a {color: #ici!important;}
li.category-X a.more-button {background-color: #ici!important;}
.category-X .page-header {background-color:#ici!important;}
.category-X .entry-content h2 {color:#ici!important;}
.category-X .special-quotes .fa.fa-quote-left:before, 
.category-X .special-quotes .fa.fa-quote-right:before {color:#ici!important;}
.category-X blockquote {border-left: 7px solid #ici!important;}
.category-X blockquote * {color:#ici!important;}

-------------------------------- intégrer : 

body:not(.page-template-custom-front-page-php) li:not(.category-X) .entry-categories a {color: #3c3c3b!important;}
li:not(.category-X) a.more-button {background-color: #3c3c3b!important;}
article:not(.category-X) .page-header {background-color:#3c3c3b!important;}
article:not(.category-X) .entry-content h2 {color:#3c3c3b!important;}
article:not(.category-X) .special-quotes .fa.fa-quote-left:before, 
article:not(.category-X) .special-quotes .fa.fa-quote-right:before {color:#3c3c3b!important;}
article:not(.category-X) blockquote {border-left: 7px solid #3c3c3b!important;}
article:not(.category-X) blockquote * {color:#3c3c3b !important;}
_______________________________________________________________________________________________________________________

/*
